<div id="choose-installation-company-extra-action" ng-controller="chooseInstallationCtrl" ng-init="getInstallCompaniesForPackage(step)">
    <?php
    if($user->getUserType() === USER_TYPES['BROKER']){
        require_once('chooseInstallationBrokerTemplate.php');
    }else{
        require_once('chooseInstallationCustomerTemplate.php');
    }
    ?>
    <div class="chose-installation-schedule">
        <schedule-meeting ng-controller="scheduleMeetingCtrl"></schedule-meeting>
    </div>
</div>
